﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LPOPErrorPOMonthlyCreation", "LPOPErrorPOMonthlyCreation\LPOPErrorPOMonthlyCreation.csproj", "{E4AFC691-796B-44C8-8C65-327C0DB7980F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E4AFC691-796B-44C8-8C65-327C0DB7980F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4AFC691-796B-44C8-8C65-327C0DB7980F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4AFC691-796B-44C8-8C65-327C0DB7980F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4AFC691-796B-44C8-8C65-327C0DB7980F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
